﻿#footer {
    width: 100%;
    position: fixed;
    bottom: 0 !important;
    bottom: -1px;
    z-index: 10000;
    background-color: #FFFFFF;
}

.tile {
    width: 98%;
    height: auto;
    float: left;
    padding: 2px;
    font-weight: bold;
}

.btn {
    background-color: rgba(182, 182, 182, 0.7);
    background-image: none;
    background-repeat: no-repeat;
    border: 2px solid #CCCCCC;
    border-radius: 0 0 0 0;
    box-shadow: none;
    color: #000000;
    filter: none;
    text-shadow: none;
}

.btnLog {
    background-color: rgba(182, 182, 182, 0.7);
    background-image: none;
    background-repeat: no-repeat;
    box-shadow: none;
    color: #000000;
    filter: none;
    text-shadow: none;
}

.btnLog2 {
    background-color: rgba(182, 182, 182, 0.7);
    background-image: none;
    background-repeat: no-repeat;
    box-shadow: none;
    color: #000000;
    filter: none;
    text-shadow: none;
    height: 219px;
}

.btnLog3 {
    background-color: rgba(182, 182, 182, 0.7);
    background-image: none;
    background-repeat: no-repeat;
    box-shadow: none;
    color: #000000;
    filter: none;
    text-shadow: none;
    height: 287px;
}

.btnLog4 {
    background-color: rgba(182, 182, 182, 0.7);
    background-image: none;
    background-repeat: no-repeat;
    box-shadow: none;
    color: #000000;
    filter: none;
    text-shadow: none;
    height: 250px;
}

.btnLog4 {
    background-color: rgba(182, 182, 182, 0.7);
    background-image: none;
    box-shadow: none;
    color: #000000;
    filter: none;
    text-shadow: none;
}

.mui-Login {
    border: 1px solid #C0C0C0;
    background-image: none;
    background-repeat: no-repeat;
    border-color: #00577f;
    color: #91B6D5;
    filter: none;
    font-size: 14px;
    font-weight: bold;
    border-bottom-left-radius: 8px 8px;
    border-bottom-right-radius: 8px 8px;
    -webkit-box-shadow: #666 0px 2px 3px;
    -moz-box-shadow: #666 0px 2px 3px;
    box-shadow: #666 0px 2px 3px;
    background: #FFFFFF;
    background: -webkit-gradient(linear, 0 0, 0 bottom, from(#FFFFFF), to(#F5F9FF));
    background: -webkit-linear-gradient(#FFFFFF, #F5F9FF);
    background: -moz-linear-gradient(#FFFFFF, #F5F9FF);
    background: -ms-linear-gradient(#FFFFFF, #F5F9FF);
    background: -o-linear-gradient(#FFFFFF, #F5F9FF);
    background: linear-gradient(#FFFFFF, #F5F9FF);
    -pie-background: linear-gradient(#FFFFFF, #F5F9FF);
    background-image: none;
    background-repeat: no-repeat;
}

.mui-Login2 {
    border: 1px solid #C0C0C0;
    background-image: none;
    background-repeat: no-repeat;
    border-color: #00577f;
    color: #FFFFFF;
    filter: none;
    font-size: 14px;
    border-bottom-left-radius: 8px 8px;
    border-bottom-right-radius: 8px 8px;
    border-top-left-radius: 8px 8px;
    border-top-right-radius: 8px 8px;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    -webkit-box-shadow: #666 0px 0px 3px;
    -moz-box-shadow: #666 0px 0px 3px;
    box-shadow: #666 0px 0px 3px;
    background: #FFFFFF;
    background: -webkit-gradient(linear, 0 0, 0 bottom, from(#FFFFFF), to(#B8CAE5));
    background: -webkit-linear-gradient(#FFFFFF, #B8CAE5);
    background: -moz-linear-gradient(#FFFFFF, #B8CAE5);
    background: -ms-linear-gradient(#FFFFFF, #B8CAE5);
    background: -o-linear-gradient(#FFFFFF, #B8CAE5);
    background: linear-gradient(#FFFFFF, #B8CAE5);
    -pie-background: linear-gradient(#C0C0C0, #B8CAE5);
    background-image: none;
    background-repeat: no-repeat;
}

.mui-LoginMenu {
    border: 1px solid #C0C0C0;
    background-image: none;
    background-repeat: no-repeat;
    border-color: #00577f;
    color: #FFFFFF;
    filter: none;
    font-size: 11px;
    border-bottom-left-radius: 8px 8px;
    border-bottom-right-radius: 8px 8px;
    border-top-left-radius: 8px 8px;
    border-top-right-radius: 8px 8px;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    -webkit-box-shadow: #666 0px 0px 3px;
    -moz-box-shadow: #666 0px 0px 3px;
    box-shadow: #666 0px 0px 3px;
    background: #FFFFFF;
    background: -webkit-gradient(linear, 0 0, 0 bottom, from(#FFFFFF), to(#B8CAE5));
    background: -webkit-linear-gradient(#FFFFFF, #B8CAE5);
    background: -moz-linear-gradient(#FFFFFF, #B8CAE5);
    background: -ms-linear-gradient(#FFFFFF, #B8CAE5);
    background: -o-linear-gradient(#FFFFFF, #B8CAE5);
    background: linear-gradient(#FFFFFF, #B8CAE5);
    -pie-background: linear-gradient(#C0C0C0, #B8CAE5);
    background-image: none;
    background-repeat: no-repeat;
}

/** Modal New  15/07/2019 **/

.ModalControl {
    box-shadow: rgb(0, 0, 0) 0px 0px 0px !important;
}

.counter {
    text-align: center;
    padding: 27px 41px 10px;
    margin: 0 auto;
    position: relative;
    z-index: 1;
}

    .counter:before {
        content: '';
        background: linear-gradient(135deg,#EA5C2F,#EB3B00);
        height: 100%;
        width: 83%;
        border-radius: 15px;
        transform: translateX(-50%) translateY(-50%);
        position: absolute;
        left: 50%;
        top: 50%;
        z-index: -1;
    }

    .counter h3 {
        color: #fff;
        font-size: 20px;
        letter-spacing: 1px;
        text-transform: uppercase;
        padding: 0 20px;
        margin: 0 0 15px 0;
    }

    .counter .counter-content {
        background: #fff;
        padding: 10px 10px;
        box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.2);
        border-radius: 0 15px;
        position: relative;
    }

.counter-content:before,
.counter-content:after {
    content: "";
    background: linear-gradient(to right bottom, transparent 49%, #777 50%);
    width: 20px;
    height: 20px;
    position: absolute;
    top: -20px;
    left: 0;
    z-index: -2;
}

.counter-content:after {
    background: linear-gradient(to right bottom,#777 49%, transparent 50%);
    left: auto;
    right: -2px;
    top: auto;
    bottom: -20px;
}

.counter .counter-icon {
    color: #00577f;
    font-size: 35px;
    transition: all 0.3s;
}

.counter:hover .counter-icon {
    transform: rotateY(360deg);
}

.counter .counter-value {
    color: #333;
    font-size: 35px;
    font-weight: 600;
}

@media screen and (max-width:990px) {
    .counter {
        margin-bottom: 40px;
    }
}